[EMISSIVE_EXTRA_F_1] 
BIND_TO_EXTRA_F=1
BIND_TO_HEADLIGHTS=0
NAME = toyota_supra_mk5_egcu_spec.239, toyota_supra_mk5_egcu_spec.240, toyota_supra_mk5_egcu_spec.241, toyota_supra_mk5_egcu_spec.242, toyota_supra_mk5_egcu_spec.243, toyota_supra_mk5_egcu_spec.244, toyota_supra_mk5_egcu_spec.245, toyota_supra_mk5_egcu_spec.246, toyota_supra_mk5_egcu_spec.247
COLOR= 1,1,1,0.1
OFF_COLOR = 1,1,1,0.1
LAG = 0.01
SIMULATE_HEATING = 0
LOCATION =FRONT
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY=1 
TOGGLE_VISIBILITY_INVERSE=1

[EMISSIVE_EXTRA_F_2] 
BIND_TO_EXTRA_F=1
BIND_TO_HEADLIGHTS=0
NAME = toyota_supra_mk5_egcu_spec.248, toyota_supra_mk5_egcu_spec.249, toyota_supra_mk5_egcu_spec.250, toyota_supra_mk5_egcu_spec.251
COLOR=1,1,1,0.1
OFF_COLOR = 0,0,0,0.1
LAG = 0.01
SIMULATE_HEATING = 0
LOCATION =FRONT
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY=1 
TOGGLE_VISIBILITY_INVERSE=1

[EMISSIVE_EXTRA_F_3] 
BIND_TO_EXTRA_F=1
BIND_TO_HEADLIGHTS=0
NAME = toyota_supra_mk5_egcu_spec.248, toyota_supra_mk5_egcu_spec.249, toyota_supra_mk5_egcu_spec.250, toyota_supra_mk5_egcu_spec.251
COLOR=1,1,1,0.1
OFF_COLOR = 0,0,0,0.1
LAG = 0.01
SIMULATE_HEATING = 0
LOCATION =FRONT
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY=1 
TOGGLE_VISIBILITY_INVERSE=1